WASPcam 5.0 Android App Currently Unavailable for 9900/9901 Cameras

The WASPcam 5.0 Android App is currently unavailable for users with the 9900 or 9901 WASPcam camera models. The WASPcam team is working on an app update which will allow the WASPcam 5.0 Android App to work with the 9900 and 9901 models.

An announcement will be made when the WASPcam 5.0 Android App update is available.

We are sorry for the inconvenience.